<template>
    <div class="home">
        <ul class="breadcrumbs">
            <li><router-link :to="{name: 'home'}" title="Автосервис в Красноярске">Главная</router-link></li>
            <li><router-link :to="{name: 'parts'}" title="Каталог автозапчастей в Красноярске">Каталог</router-link></li>
        </ul>
        <Catalog />
        <h1></h1>
    </div>
</template>

<script>
  import Catalog from '@/components/Catalog'

  export default {
    name: 'parts',
    components: {
      Catalog
    }
  }
</script>
